#time-slots-red-alert {
    background-image: url(https://boot.getaway.zone/assets/img/red-alert.jpg);
    background-size: contain;
}

#time-slots-conjuring {
    background-image: url(https://boot.getaway.zone/assets/img/conjuring.jpg);
    background-size: contain;
}

.time-slots .form-check-label {
    color: white;
}

.time-slots {
    margin-top: 2em;
}
